ServerEvents.recipes(event => {
    // Rewrite tempad to use powah crystals and intelligent grist
    event.replaceInput(
        {mod: 'tempad'},
        'minecraft:beacon',
        '#kubejs:grist/intelligent/improved'
    )
    event.replaceInput(
        {mod: 'tempad'},
        'minecraft:redstone_lamp',
        '#kubejs:grist/energetic/improved'
    )
})